@charset "utf-8";
/*▼ここから　全体*/
*html body{/*IE6*/
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin:0 auto;
	text-align:center;/*IE6でサイトをセンターに設定*/
	font-size:12px;
	line-height:150%;
}
body{
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin:0 auto;
	font-size:12px;
	line-height:150%;
	background-color:#669C66;
	color:#333333;
}
#container{
	width:1024px;	
	margin:0 auto;
	background-color:#FFFFFF;
	text-align:left;
}
#header{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:1024px;
}
#footer{
	clear:both;
	margin:0px 0px 0px 0px;
	width:1024px;
}
/*▲ここまで　全体*/
/*▼ここから　indexの場合*/
#ind_content{
	width:1024px;
	background-color:#FFFFFF;
}
#ind_header{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:1024px;
}
.ind_hd_title_row1{
	width:1024px;
	color:#4D4D4D;
	height:17px;
	margin:0px 0px 0px 0px;
}
*html .ind_hd_title_row1{
	margin:0px 0px 10px 0px;
}
.ind_hd_title_row1 h1{
	float:right;
	width:290px;
	margin:3px 362px 0px 30px;
	font-size:12px;
	color:#4D4D4D;
}
*html .ind_hd_title_row1 h1{
	margin:3px 362px 0px 15px;
}
.ind_hd_list{
	float:right;
	width:335px;
	height:16px;
	font-size:10px;
	margin:4px 0px 0px 0px;
}
.ind_hd_list a{
	color:#4D4D4D;
}
.ind_hd_list a:hover{
	color:#4D4D4D;
}
.ind_hd_list li{
	float:left;
	display:block;
	height:11px;
	line-height:11px;
	border-left:1px solid #CCCCCC;
	padding:0px 15px 0px 15px;
}
.ind_hd_list .ind_hd_list_li1{
	border-left:none;
}
.ind_hd_title_row2{
	width:1024px;
	height:40px;
	margin:0px 0px 11px 0px;
	clear:both;
}
.ind_hd_row2_image1{
	float:left;
	margin:0px 0px 0px 20px;
	width:230px;
	height:22px;
}
*html body .ind_hd_row2_image1{
	margin:1px 0px 0px 20px;
}
.ind_hd_row2_image1 a:hover img{
	filter:alpha(opacity=100 style=0);
	opacity:1;
}
.ind_hd_row2_image2{
	float:left;
	width:205px;
	height:14px;
	margin:0px 0px 0px 0px;
}
.ind_hd_banner_img{
	width:1001px;
	margin:0px 0px 18px 21px;
	height:340px;
}
.ind_content_box{
	width:1024px;
	height:210px;
	clear:both;
	margin:0px 0px 25px 0px;
}
.ind_content_box1{
	width:515px;
	height:211px;
	float:left;
	margin:0px 12px 0px 21px;
	background-image:url(../images/ind-bg-box01.gif);
	background-repeat:no-repeat;
}
*html .ind_content_box1{
	margin:0px 12px 0px 10px;
}
.ind_content_box1 h2{
	width:515px;
	height:36px;
}
.ind_content_box1 .ind_box{
	width:512px;
	height:175px;
}
*html .ind_content_box1 .ind_box{
	width:514px;
}
.ind_box_logo{
	width:125px;
	height:163px;
	float:left;
	padding:10px 10px 0px 24px;
}
.ind_box_text{
	width:340px;
	float:left;
}
.ind_box_text p{
	color:#000000;
	letter-spacing:1px;
	margin:0px 0px 23px 0px;
	width:340px;
	line-height:19px;
}
.ind_box_text .ind_box1_text_title{
	display:block;
	font-size:16px;
	margin:22px 0px 10px 4px;
	color:#42210B;
	width:340px;
	line-height:18px;
}
.ind_box_text .ind_box1_text_end{
	text-align:right;
	width:340px;
	margin:0px 0px 0px 0px;
}
.ind_content_box a{
	color:#B04F00;
}
.ind_content_box a:hover{
	color:#B04F00;
}
.ind_content_box2{
	width:225px;
	height:211px;
	float:left;
	text-align:center;
	margin:0px 12px 0px 0px;
	background-image:url(../images/ind-bg-box02.gif);
	background-repeat:no-repeat;
}
*html .ind_content_box2{
	margin:0px 8px 0px 0px;
}
.ind_content_box2 h2{
	width:225px;
	height:36px;
}
.ind_content_box2 .ind_box{
	width:219px;
	height:175px;
}
.ind_box2_text_title{
	display:block;
	padding:10px 0px 121px 0px;
	width:219px;
	font-size:14px;
	color:#42210B;
	line-height:18px;
}
.ind_box2_text_end{
	text-align:right;
	width:207px;
}
*html .ind_box2_text_end{
	width:188px;
}
*+html .ind_box2_text_end{
	width:188px;
}
.ind_content_box3{
	width:225px;
	height:211px;
	float:left;
	text-align:center;
	background-image:url(../images/ind-bg-box02.gif);
	background-repeat:no-repeat;
}
.ind_content_box3 .ind_box{
	width:219px;
	height:175px;
}
.ind_content_box3 h2{
	width:225px;
	height:36px;
}
.ind_content_news{
	width:1024px;
	height:270px;
	margin:0px 0px 54px 0px;
}
.ind_content_news_box{
	width:700px;
	float:left;
	margin:0px 35px 0px 21px;
}
*html .ind_content_news_box{
	margin:0px 35px 0px 10px;
}
.ind_content_news_subtitle{
	width:700px;
	height:20px;
}
.ind_content_news_box_image{
	float:left;
	position:relative;
	z-index:0;
	width:700px;
	height:20px;
}
.ind_content_news_box_text{
	float:left;
	width:116px;
	margin-left:-116px;
	position:relative;
	z-index:1;
	height:20px;
	line-height:20px;
}
.ind_content_news_box_text a{
	color:#FFFFFF;
}
.ind_content_news_box_text a:hover{
	color:#FFFFFF;
}
.ind_content_news_box_images{
	float:left;
	width:230px;
}
.ind_content_news_box_images p{
	margin:0px 0px 10px 0px;
}
.ind_content_news_box_images .ind_content_news_box1{
	margin:0px 0px 13px 0px;
}
.ind_content_news_box_images .ind_content_news_last_box{
	margin:0px 0px 0px 0px;
}
.ind_content_news_text{
	width:695px;
	height:200px;
	overflow:auto;
	margin:4px 0px 0px 0px;
	float:left;
}
.ind_content_news_table{
	width:640px;
}
.ind_content_news_table th{
	width:88px;
	font-size:14px;
	text-align:right;
	font-weight:normal;
	vertical-align:top;
	letter-spacing:0.5px;
	line-height:23px;
}
.ind_content_news_table td{
	width:552px;
	font-size:14px;
	padding:0px 0px 0px 16px;
	text-align:left;
	vertical-align:top;
	line-height:23px;
}
.ind_content_news_table span{
	line-height:10px;
}
#ind_footer{
	clear:both;
	margin:0px 0px 0px 0px;
	width:1024px;
}
#ind_footer a{
	color:#4D4D4D;
}
#ind_footer a:hover{
	color:#4D4D4D;
}
.ind_ft_nav{
	clear:both;
	width:990px;
	height:15px;
	font-size:10px;
	margin:0px 0px 0px 22px;
}
*html .ind_ft_nav{
	padding-bottom:3px;
}
.ind_ft_nav li{
	float:left;
	border-left:1px solid #CCCCCC;
	display:block;
	height:11px;
	line-height:11px;
	padding:0px 10px 0px 10px;
}
.ind_ft_nav .ind_ft_nav_li1{
	margin:0px 0px 0px 765px;
	border-left:none;
}
*html .ind_ft_nav .ind_ft_nav_li1{
	margin:0px 0px 0px 382px;
}
.ind_ft_info{
	padding:0px 0px 0px 22px;
	width:980px;
	text-align:center;
	font-size:10px;
	margin:0px 0px 0px 0px;
	color:#4D4D4D;
	border-top:1px solid #CCCCCC;
}
*html .ind_ft_info{
	margin:0px 0px 0px 11px;
	width:990px;
	padding:0px 10px 0px 22px;
}
.ind_ft_copyright{
	margin:0px 0px 0px 22px;
	width:980px;
	text-align:center;
	font-size:10px;
	padding:0px 0px 12px 0px;
	line-height:100%;
	color:#4D4D4D;
}
/*▲ここまで　indexの場合*/
/*▼ここから　templeteの場合*/
#content{
	float:right;
	width:803px;
	background-color:#FFFFFF;
}
#side{
	float:left;
	width:200px;
	margin:0px 0px 0px 20px;
	font-size:14px;
}
#side a{
	color:#1A1A1A;
}
#side a:hover{
	color:#1A1A1A;
}
*html #side{
	margin:0px 0px 0px 10px;
}
.side_nav{
	background-image:url(../images/side-bg.gif);
	background-repeat:no-repeat;
	height:221px;
	margin-bottom:37px;
	width:185px;
}
.side_nav li, .side_nav2 li, .cour_side_nav li{
	font-weight:bold;
}
.side_nav ul li{
	border-bottom:1px solid #CCCCCC;
	width:160px;
	text-align:left;
	line-height:35px;
	margin:0px 0px 0px 13px;
}
.side_nav ul .li_2line{
	line-height:20px;
	margin:0px 0px 0px 13px;
	padding:5px 0px 5px 0px;
}

.side_nav ul .li_no_border{/*ボーダー削除*/
	border-bottom:none;
}
#side_nav_title{
	width:156px;
	border-bottom:1px solid #CCCCCC;
	height:27px;
	padding:11px 0px 0px 4px;
	margin:0px 0px 0px 12px;
}
*html #side_nav_title{
	padding:12px 0px 5px 4px;
	width:160px;
}
#side_bnr p{
	margin:0px 0px 10px 0px;
}
.hd_title_row1{
	width:1024px;
	color:#4D4D4D;
	height:17px;
	margin:0px 0px 0px 0px;
}
*html .hd_title_row1{
	margin:0px 0px 10px 0px;
}
.hd_title_row1 h1{
	float:rigth;
	width:290px;
	margin:3px 362px 0px 30px;
	font-size:12px;
	color:#4D4D4D;
}
*html .hd_title_row1 h1{
	margin:3px 362px 0px 15px;
}
.hd_list{
	float:rigt;
	width:335px;
	height:16px;
	font-size:10px;
	margin:4px 0px 0px 0px;
}
.hd_list a{
	color:#4D4D4D;
}
.hd_list a:hover{
	color:#4D4D4D;
}
.hd_list li{
	float:left;
	display:block;
	height:11px;
	line-height:11px;
	border-left:1px solid #CCCCCC;
	padding:0px 15px 0px 15px;
}
.hd_list .hd_list_li1{
	border-left:none;
}
.hd_title_row2{
	width:1024px;
	height:26px;
	margin:0px 0px 11px 0px;
	clear:both;
}
.hd_row2_image1{
	float:left;
	margin:0px 0px 0px 22px;
	width:230px;
	height:22px;
}
.hd_row2_image1 a:hover img{
	filter:alpha(opacity=100 style=0);
	opacity:1;
}
*html body .hd_row2_image1{
	margin:1px 0px 0px 20px;
}
.hd_row2_image2{
	float:left;
	width:205px;
	height:14px;
	margin:0px 0px 0px 0px;
}
.ft_nav a{
	color:#4D4D4D;
}
.ft_nav a:hover{
	color:#4D4D4D;
}
.ft_nav{
	clear:both;
	width:990px;
	height:15px;
	font-size:10px;
	margin:0px 0px 0px 22px;
	padding-top:54px;
}
*html .ft_nav{
	padding-bottom:3px;
}
.ft_nav li{
	float:left;
	border-left:1px solid #CCCCCC;
	display:block;
	height:11px;
	line-height:11px;
	padding:0px 10px 0px 10px;
}
.ft_nav .ft_nav_li1{
	margin:0px 0px 0px 765px;
	border-left:none;
}
*html .ft_nav .ft_nav_li1{
	margin:0px 0px 0px 382px;
}
.ft_info{
	padding:0px 0px 0px 22px;
	width:980px;
	text-align:center;
	font-size:10px;
	margin:0px 0px 0px 0px;
	color:#4D4D4D;
	border-top:1px solid #CCCCCC;
}
*html .ft_info{
	margin:0px 0px 0px 11px;
	width:990px;
	padding:0px 10px 0px 22px;
}
.ft_copyright{
	margin:0px 0px 0px 22px;
	width:980px;
	text-align:center;
	font-size:10px;
	padding:0px 0px 12px 0px;
	line-height:100%;
	color:#4D4D4D;
}
.hd_banner_img{
	width:1001px;
	margin:8px 0px 0px 21px;
}
#ft_totop{
	text-align:right;
	margin:0px 0px 0px 22px;
	padding:0px 0px 30px 0px;
	width:980px;
	font-size:10px;
}
/*▲ここまで　templeteの場合*/
/*▼グーローバルナビ▼*/
#navbox{
	width:1024px;
	height:45px;
	background-color:#669C66;
	padding:3px 0px 3px 17px;
	clear:both;
}
#navbox li{
	float:left;
	display:block;
	height:45px;
}
#navbox li a span{
	display:none;
}
#navbox .navbox_li01 a{
	display:block;
	background-image:url(../images/ind-nav01.gif);
	width:105px;
	height:45px;
}
#navbox .navbox_li01 a:hover{
	display:block;
	background-image:url(../images/ind-nav01-on.gif);
	width:105px;
	height:45px;
}
#navbox .navbox_li02 a{
	display:block;
	background-image:url(../images/ind-nav02.gif);
	width:155px;
	height:45px;
}
#navbox .navbox_li02 a:hover{
	display:block;
	background-image:url(../images/ind-nav02-on.gif);
	width:155px;
	height:45px;
}
#navbox .navbox_li03 a{
	display:block;
	background-image:url(../images/ind-nav03.gif);
	width:105px;
	height:45px;
}
#navbox .navbox_li03 a:hover{
	display:block;
	background-image:url(../images/ind-nav03-on.gif);
	width:105px;
	height:45px;
}
#navbox .navbox_li04 a{
	display:block;
	background-image:url(../images/ind-nav04.gif);
	width:135px;
	height:45px;
}
#navbox .navbox_li04 a:hover{
	display:block;
	background-image:url(../images/ind-nav04-on.gif);
	width:135px;
	height:45px;
}
#navbox .navbox_li05 a{
	display:block;
	background-image:url(../images/ind-nav05.gif);
	width:160px;
	height:45px;
}
#navbox .navbox_li05 a:hover{
	display:block;
	background-image:url(../images/ind-nav05-on.gif);
	width:160px;
	height:45px;
}
#navbox .navbox_li06 a{
	display:block;
	background-image:url(../images/ind-nav06.gif);
	width:110px;
	height:45px;
}
#navbox .navbox_li06 a:hover{
	display:block;
	background-image:url(../images/ind-nav06-on.gif);
	width:110px;
	height:45px;
}
#navbox .navbox_li07 a{
	display:block;
	background-image:url(../images/ind-nav07.gif);
	width:105px;
	height:45px;
}
#navbox .navbox_li07 a:hover{
	display:block;
	background-image:url(../images/ind-nav07-on.gif);
	width:105px;
	height:45px;
}
#navbox .navbox_li08 a{
	display:block;
	background-image:url(../images/ind-nav08.gif);
	width:115px;
	height:45px;
}
#navbox .navbox_li08 a:hover{
	display:block;
	background-image:url(../images/ind-nav08-on.gif);
	width:115px;
	height:45px;
}
#navbox .navbox_li02 .navbox_submenu{
	margin:-3px -4px 0px 4px;
	visibility:hidden;
	position:relative;
	z-index:3;
	/* DropDownMenuの半透明処理-----*/
	filter: alpha(Opacity=80);/* IE対応-----*/
	opacity:0.8;
	width:155px;
	float:left;
}
*html #navbox .navbox_li02 .navbox_submenu {
	position:absolute;
}
#navbox .navbox_li02 .navbox_submenu li{
	display:block;
	width:155px;
	margin:1px 0px 0px 0px;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	height:26px;
}
#navbox .navbox_li02 .navbox_submenu li a {
	display:block;
	width:145px;
	padding:0px 0px 0px 10px;
	color:#669C66;
	line-height:26px;
	font-size:10px;
	font-weight:bold;
	height:26px;
	background-image:none;
}
#navbox .navbox_li02 .navbox_submenu li a:hover {
	display:block;
	width:145px;
	padding:0px 0px 0px 10px;
	color:#DF9E00;
	line-height:26px;
	height:26px;
	font-size:10px;
	font-weight:bold;
	background-image:none;
	text-decoration:none;
}
/*▲グローバルナビ▲*/
/*▼ここから　タグ属性消去*/
h1{	
	padding:0px;
	margin:0px;
	font-weight:normal;
}
h2{
	padding:0px;
	margin:0px;
	font-weight:normal;
}
h3{
	padding:0px;
	margin:0px;
	font-weight:normal;
}
h4{
	padding:0px;
	margin:0px;
	font-weight:normal;
}
h5{
	padding:0px;
	margin:0px;
	font-weight:normal;
}
h6{
	padding:0px;
	margin:0px;
	font-weight:normal;
}
p{
	padding:0px;
	margin:0px;
}
ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
li, dl, dt, dd{
	padding:0px;
	margin:0px;
}
img{
	border:0px;
}
a{
	color:#1B1464;
	text-decoration:none;
}
a:hover{
	color:#1B1464;
	text-decoration:underline;
}
a:hover img{
	filter:alpha(opacity=60 style=0);
	opacity:0.6;
}
th, td {
	font-size:12px;
}
*html body th, td {
	font-size:12px;
}
/*▲ここまで　タグ属性消去*/
/*▼ここから　パンくずリスト*/
#path{
	width:999px;
	margin:7px 0px 2px 25px;
	font-size:10px;
}
/*▲ここまで　パンくずリスト*/
/*▼ここから　共通*/
/*▲ここまで　共通*/
/*▼ここから　テンプレート-templete.dwt*/
/*▲ここまで　テンプレート-templete.dwt*/
/*▼ここから　トップページ-index.html(php)*/
.horizontal_accordion_toggle {
	float: left;
	display: block;
	text-align: center;
	width: 187px;
	color: #ffffff;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	padding: 10px 0 0 0;
	margin: 0 0 0 0;
}
		
.horizontal_accordion_toggle_active {
}

.horizontal_accordion_content {
	height: 250px;
	float: left;
	overflow: hidden;
	color: #444444;
}

.horizontal_accordion_content p {
	width: 390px;
	line-height: 150%;
}

*html body #horizontal_container {
	font-size: 12px;
	margin: auto 0px auto 10px;
	width: 1000px;
	height: 220px;
}
#horizontal_container {
	font-size: 12px;
	margin: auto;
	width: 1000px;
	height: 220px;
}

#horizontal_container .ind_box1_text_title{
	display:block;
	font-size:16px;
	margin:15px 0px 10px 0px;
	color:#42210B;
	width:340px;
	line-height:18px;
}
*html body .acd_box{
	float:left;
	height:215px;
	margin:0px 0px 0px 6px;
	background-image:url(../images/ind-acdon-bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	border:solid 1px #CCCCCC;
}
.acd_box{
	float:left;
	height:215px;
	margin:0px 0px 0px 9px;
	background-image:url(../images/ind-acdon-bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	border:solid 1px #CCCCCC;
}
.acd_box h3{
	line-height:35px;
	font-weight:bold;
	font-size:14px;
	width:187px;
	text-align:center;
}

.acd_box .ind_box1_text_end{
	text-align:right;
	margin:0px 0px 0px 0px;
}
.ind_content_box a{
	color:#B04F00;
}
.ind_content_box a:hover{
	color:#B04F00;
}
/*▲ここまで　トップページ-index.html(php)*/
